
/*==========================================================
                        C U S T O M
==========================================================*/
.under main .image_l{float:left;margin:-35px 50px 0 -23px}
.under main .image_r{float:right;margin: -35px -130px 0 50px;}
.under main .image_l img,.under main .image_r img,.under main .u_img_big img{border-radius: 30px}
.under main .u_img{border: 11px solid #fff;border-radius: 10px;box-shadow: 0 3px 10px rgb(0,0,0,16%)}
.under main .u_img img{border-radius: 0}

.under main .item_h5 .image_l{float:left;margin:0px 50px 0 0px}
.under main .item_h5 .image_r{float:right;margin:0px 0px 0 50px}
.under main .page_404{padding-top: 80px}
.under main .page_no_txt{margin: 80px 0 0 0}
/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}
.under main .mb100{margin-bottom:100px}
.under main .mb120{margin-bottom:120px}
.under main .mb150{margin-bottom:150px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}

/*==========================================================
                        H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6,
.under main .ovn_content h3,
.under main .ovn_content h4,
.under main .ovn_content h5,
.under main .ovn_content h6{font-weight: bold;margin-bottom: 30px;}

.under main h2{font-size: 50px;margin-bottom: 0;color: var(--scolor);position: relative;z-index: 1;}
.under main #top_info .ttl-en{color:var(--mcolor);font-size: 25px;font-family: var(--font-Parisienne);line-height: 1.1em;margin-bottom: 1px;position: relative;z-index: 1;text-transform: capitalize;}


.under main h3,
.under main .ovn_content h3{font-size: 32px;letter-spacing: 0.025em;color: var(--scolor);position: relative;padding-bottom: 20px;margin-bottom: 18px;}
.under main h3::before,.under main .ovn_content h3::before{position: absolute;content:"";left: 0;bottom: 0;width: 119px;background: var(--mcolor);height: 1px;}
.under main h3::after,.under main .ovn_content h3::after{position: absolute;content:"";left: 0;bottom: 0;width: 100%;background: #DEDEDE;height: 1px;z-index: -1;}

.under main h4,
.under main .ovn_content h4{font-size: 28px;position: relative;letter-spacing: 0.025em;padding: 40px 0 38px 0;margin-bottom: 38px;}
.under main h4 .txt-tag4,.under main .ovn_content h4 .txt-tag4{position:relative;padding-left: 37px;display: block;}
.under main h4::before,.under main h4 .txt-tag4::before,.under main .ovn_content h4 .txt-tag4::before{content: "";position: absolute; }
.under main h4 .txt-tag4::before,.under main .ovn_content h4 .txt-tag4::before{width:7px;height: calc(100% + 3px);background-color: var(--mcolor);left: 0;top: 0px;}
.under main h4::before{width: 200vw;min-width: 1288px;background: var(--u_gray);top: 0;left: 50%;height: 100%;transform: translateX(-62%);z-index: -1;}

.under main h5,
.under main .ovn_content h5{font-size: 25px;color: var(--mcolor);line-height: 1.5em;margin-bottom: 26px;display: inline-block;padding-left: 2px;}
.under main h5 .txt,.under main .ovn_content h5 .txt{background: linear-gradient(transparent 65%, var(--bg_yellow) 60%);}

.under main h6,
.under main .ovn_content h6{font-size: 22px;position: relative;color: var(--mcolor);}

/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main #content{padding: 0 0 134px;}
.under main section{padding: 0 0 110px;margin-bottom:0}
.under main section:last-child{padding:0}
.under main .u_content{position: relative}
/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);}

/*============ TOP INFO ============ */
.under main #top_info{width: calc(100% - 244px);max-width:1920px;margin-left: auto;position: relative;}
.under main #top_info .inner{display:flex;justify-content:space-between;width:100%;padding: 0}
.under main .img_top_info{position: relative;z-index: 3;}
.under main .img_top_info img{border-radius: 50px 0 0 50px}
.under main #top_info .box_left{position: relative;background: #fff;z-index: 2}
.under main #top_info .box_left::before{position: absolute;content:"";left: calc(50% - 570px);width: 100%;background: #fff;height: calc(100% + 150px);top: -140px;}
.under main #top_info .box_left.full_w::before{width: 400px;left: -250px;height: calc(100% + 300px);}
.under main #top_info .box_left.no_before::before{display: none}
.under#news main #top_info .box_left,.under#news_detail main #top_info .box_left{height: auto}
.under main #top_info .box_left.full_w{width:calc(100% - 245px)}

.under#works main #top_info .box_left,.under#works_cate main #top_info .box_left,.under#works_detail main #top_info .box_left{height: auto}
.under main #top_info .box_left.full_w{width:calc(100% - 245px)}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin: 28px 0;}
.under main #topic_path ul{display:block;=: 0px 0;}
.under main #topic_path li{display: inline-block;position: relative;font-size: 14px;font-weight: 500}
.under main #topic_path li:not(:last-child) a::after{content:"";position: absolute;display: inline-block;top: 10px;pointer-events: none;background: url(../images/u_ic_right.svg) center /cover no-repeat;height: auto;aspect-ratio: 5 / 9;width: 5px;right: 10px;}
.under main #topic_path li,.under main #topic_path li a{color: var(--scolor);position: relative}
.under main #topic_path li a{font-weight: bold;display: inline-block;padding: 6px 24px 7px 9px;border: 1px solid var(--border);border-radius: 5px;line-height: 1.2em;background: #fff;position: relative;}
.under main #topic_path li:not(:last-child){margin-right: 2px}
.under main #topic_path li:last-child{margin-left: 7px}


/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width:100%;margin-bottom: 30px;}
.under main .list_anchor .btn{margin: 0 10px 15px}
.under main .list_anchor:last-child{margin-bottom: -15px;}
.under main .list_anchor .btn.active a{background-color: var(--scolor);pointer-events: none;}

.under main .list_anchor_btn .btn a{text-align: center;justify-content: center;padding: 0 30px;}

.under main .menu_index .inner{width: 1380px;}
.under main .menu_index{padding: 53px 0 52px;position: relative;background: var(--mcolor);margin: -143px 0 0 0;z-index: 2;min-height: 210px;}
.under main .menu_index .tt-menu-index{color:#fff;font-weight: bold;font-size: 18px;margin-bottom: 15px;position: absolute;top: -43px;width: 359px;text-align: right;background: var(--mcolor);border-radius: 0 10px 0 0;padding: 12px 40px;}
.under main .menu_index .content_menu{width: 625px;margin: 0 0 0 -47px;}
.under main .menu_index .list_menu li{display: inline-block;margin: 0 27px 2px 0;}
.under main .menu_index .list_menu li a{color:#fff;font-weight: bold;font-size: 14px;position: relative;padding-right: 30px;}
.under main .menu_index .list_menu li a::before{right: 0;position: absolute;content:"";height: auto;aspect-ratio: 1 / 1;background: url(../images/u_down.svg) center /cover no-repeat;width: 20px;bottom: 0;transition: 0.3s all ease}
.under main .menu_index.add_menu_index{margin:100px 0 0 0;}
/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table{margin-bottom: 30px;}
.under main table.mailform th,
.under main table th{background: var(--u_gray1);color: var(--mcolor);}
.under main table.mailform td .info{color:var(--mcolor)}

.under main table td{border-color: #fff;background: var(--u_gray1);border-left: none;color: var(--scolor);border-right: none;}
.under main table th,
.under main table td{padding: 17px;border-width: 4px;}
.under main table img{display:block;margin:auto;}
.under main .tb_scroll table.tb_cus th:last-child{border-right: 4px solid #fff}
.under main table.tb_cus td{border-right: 4px solid #fff}

.under main table th{border-color: #fff;border-right: none;border-left: #fff;}
.under main table tr th:first-child{border-left-color: #fff;}
.under main table tr th:last-child{border-right-color: var(--mcolor);}
.under main table.mailform th,
.under main table.tb_block th{border-color: #fff;border-bottom-color: #fff;}
.under main table.mailform tr:first-child th,
.under main table.tb_block tr:first-child th{border-top-color: #fff;}  
.under main table.mailform tr:last-child th,
.under main table.tb_block tr:last-child th{border-bottom-color: #fff;}
.under main .tb_scroll table th{border-right:4px solid #fff}
.under main .tb_scroll table th:last-child{border-right: none}
.under main table .bg{background: var(--mcolor);color:#fff}
/*============ LIST ============ */
/* LIST 01 */
.under main .list01,
.under main .ovn_content ul{margin-bottom: 30px;}
.under main .list01 li,
.under main .ovn_content ul li{display:block;padding-left: 15px;margin-bottom: 2px;position:relative}
.under main .list01 li::before,
.under main .ovn_content ul li::before{background: #CCBC9D;width: 8px;height: 8px;position:absolute;top: 13px;left:0;content:'';border-radius: 50%;}

/* LIST 02 */
.under main .list02,
.under main .ovn_content ol{margin-bottom: 30px;}
.under main .list02 li,
.under main .ovn_content ol li{counter-increment: li;padding-left: 32px;position: relative;margin-bottom: 10px;}
.under main .list02 li::before,
.under main .ovn_content ol li::before{content: counter(li);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0;top: 6px;background-color: var(--scolor);font-size: 12px;color: #FFF;line-height: 1.5em;padding: 0 0 1px 1px;}

/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left:25px;margin-bottom:5px;position:relative}
.under main .list_check li::before{content: '';display: block;position: absolute;top: 10px;left: 5px;width: 6px;height: 12px;border: solid var(--mcolor);border-width: 0 2px 2px 0;transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_faq{margin-bottom: 30px;}
.under main .list_faq dl{background: #FFF;padding: 15px;margin-bottom: 50px;border: 2px solid var(--mcolor);cursor: pointer;}
.under main .list_faq dt{position: relative;font-size: 20px;font-weight: bold;line-height: 1.5em;display: flex;align-items: center;cursor: pointer;}
.under main .list_faq dt .txt-q{width: 40px;height: 40px;font-weight: 600;line-height: 1em;background: #fff;border:1px solid var(--mcolor);color: var(--mcolor);margin-right: 15px;display: flex;align-items: center;justify-content: center;text-align: center;flex-shrink: 0;font-family: var(--font-Barlow);font-size: 20px;}
.under main .list_faq dd{position: relative;padding-left: 50px;display: none;margin-top: 17px;}
.under main .list_faq dd .txt-a{position: absolute;top: 5px;left: 0;width: 40px;height: 40px;font-weight: 600;line-height: 1em;color:#fff;background: var(--mcolor);display: flex;align-items: center;justify-content: center;text-align: center;font-family: var(--font-Barlow);font-size: 20px;}
.under main .list_faq dt .ic_plus{position: absolute;right: 20px;}
.under main .list_faq dt .ic_plus::before,.under main .list_faq dt .ic_plus::after{background: var(--mcolor);height: 20px;width:2px;position: absolute;content:"";right: 0;top: calc(50% - 10px);transition: 0.3s all;}
.under main .list_faq dt .ic_plus::after{transform: rotate(-90deg);}
.under main .list_faq dl.active dt .ic_plus::before{transform: rotate(-90deg);}

/* LIST STEP */
.under main .list_step dl{margin-bottom: 35px;padding-bottom: 50px;position: relative;}
.under main .list_step dl:not(:last-child)::before{background: url('../images/ic-step.png') center /cover no-repeat;width: 80px;height: auto;position: absolute;bottom: -10px;left: calc(50% - 40px);content: '';aspect-ratio: 8 / 3;}
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background: var(--mcolor);color: #fff;font-weight: bold;padding: 10px;font-size: 20px;}
.under main .list_step dd{padding: 15px;background: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);}

/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{border:3px solid var(--mcolor);padding: 30px;border-radius:10px;margin-bottom: 50px;}

/* FRAME PICKUP */
.under main .frame_pick{border: 1px solid #000;padding: 25px;background: var(--scolor);margin-bottom: 50px;}
.under main .frame_pick .pick_ttl{font-size: 24px;}
.under main .frame_pick .pick_ttl span{font-size: 36px;display: block;}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 900px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;}

/*BOX UNDER*/

.under main .box_under{background: var(--u_gray1);padding: 50px 0;position: relative;z-index: 2;margin-bottom: 80px;}
.under main .box_under:last-child{margin-bottom: 0}
.under main .box_under .inner{background: #fff;padding: 47px 50px;width: 100%;max-width: 1200px}
.under main .box_img{position: relative;width: 110vw;left: 50%;min-width: 1288px;margin: 70px 0;max-width: 1920px;transform: translateX(-52%);}
.under main .box_img:last-child{margin-bottom: 0}

.under main .box_under3{background: var(--u_gray1);padding: 90px 0;position: relative;}
.under main .box_under3::before{top: 50%;left: 50%;min-width: 1260px;position: absolute;content:"";width: 100vw;transform: translate(-52%,-50%);height: 100%;background: var(--u_gray1);z-index: -1;}

.under main .box_frame{background: #fff;padding: 60px 60px 57px 60px;border-radius: 20px;margin-bottom: 20px}
.under main .box_frame:last-child{margin-bottom: 0}

.under main .list_img{display: flex;justify-content: space-between;flex-wrap: wrap;}
.under main .list_img li{width: calc((100% - 60px) / 3);margin: 0 0 30px 0;position: relative}
.under main .icon_popup{color: #000;position: absolute;margin-top: 2px;margin-left: 3px;width: 20px;height: 20px;border: solid 2px var(--mcolor);border-radius: 100%;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);right: 20px;bottom: 20px;}
.under main .icon_popup:before {content: '';position: absolute;top: 16px;left: 7px;height: 15px;width: 2px;background-color: var(--mcolor);}

.under main .u_contact .tt-contact{text-align: center;line-height: 1.5em;margin-bottom: 0;}
.under main .u_contact .tt-contact .txt{padding: 5px 90px;background: var(--scolor);border-radius: 0;color:#fff;font-weight: bold;font-size: 25px;}
.under main .u_contact .box_contact{box-shadow: none;display: flex;justify-content: center;margin: 0 auto;background: var(--u_gray1);border-radius: 0;width: 715px;}
.under main .u_contact .box_contact .item{padding: 15px 22px;}
.under main .u_contact .box_contact .item .tt-sub-tel{font-weight: bold;text-align: center;line-height: 1.3em;margin-bottom: 0;font-size: 20px;}
.under main .u_contact .box_contact .item .tt-tel{font-weight: 600;font-size: 40px;font-family: var(--font-Barlow);line-height: 1.2em;margin-bottom: 0;}
.under main .u_contact .box_contact .item a .txt{position: relative;padding-left: 30px;}
.under main .u_contact .box_contact .item a .txt::before{position: absolute;content:"";height: auto;aspect-ratio: 7 / 8;left: 0;top: 14px;width: 22px;background: url(../images/ic-tel.png) center /cover no-repeat}
.under main .u_contact .box_contact .item:not(:last-child){/* border-right: 2px solid var(--scolor); */}
.under main .u_contact .box_contact .item .time{font-size: 17px;display: block;line-height: 1.6;text-align: center;color: #8D8D8D;font-weight: 500;}

/*BOX GNAVI UNDER*/
.under main .gnavi_under_left {position: fixed;transition: 0.3s all ease;z-index: 1;width: 340px;left: 0;background: var(--mcolor);border-radius: 0px 10px 10px 0;top: 0;overflow: hidden;}
.under main .gnavi_under_left .tt-menu-index{font-size: 20px;color:#fff;font-weight: bold;margin-bottom: 44px;position: relative}
.under main .gnavi_under_left .tt-menu-index::before{position: absolute;content:"";left: -80px;width: calc(100% + 150px);bottom: -14px;height: 1px;background: rgb(255 255 255 / 50%);}
.under main .gnavi_under{padding: 16px 60px 35px 70px;z-index: 2;}
.under main .gnavi_under ul{padding-left: 1px;}
.under main .gnavi_under ul li .u-txt-en{display: block;color:#99B3D3;font-size: 12px;letter-spacing: 0.1em;font-family: var(--font-en);line-height: 1.25em;margin-bottom: 8px;}
.under main .gnavi_under ul li{margin-bottom: 8px;}
.under main .gnavi_under ul li:last-child{margin-bottom: 0}
.under main .gnavi_under ul li a{font-size: 14px;position: relative;display: inline-block;color: #fff;line-height: 1.56em;font-weight: bold;padding-right: 30px;}
.under main .gnavi_under ul li a::before{width: 20px;height: auto;position: absolute;content: "";right: 0;bottom: calc(50% - 10px);aspect-ratio: 1 / 1;background: url(../images/u_down.svg) center / cover no-repeat;}
.under main .gnavi_under ul li.active .u-txt-en{color:var(--mcolor);}
.under main .gnavi_under ul li.active a{text-decoration: underline;text-underline-offset: 3px}
.under main .gnavi_under ul li.active a{cursor: default;pointer-events: none}
.under main .gnavi_under_left.active{top: 384px}
.under main .faq_item_dt {display: flex;justify-content: space-between;}
.under main .btn-more .view {background: var(--mcolor);color: #fff;padding: 6px 30px 5px 20px; border-radius: 999px;line-height: 1.1;display: flex;justify-content: center;align-items: center;position: relative;transition: .3s ease-in-out;cursor: pointer;}
.under main .btn-more .view::before {content: '';position: absolute;top: calc((100% - 2px) / 2);right: 10px;width: 11px;height: 1px;background: #fff;transition: .3s ease-in-out;}
.under main .btn-more .view::after {content: '';position: absolute;top: calc((100% - 10px) / 2);right: 15px;width: 1px;height: 10px;background: #fff;transition: .3s ease-in-out;}
.under main .btn-more.active .view::after{transform: rotate(-90deg);}
.under main .btn-more.active .view{background: var(--scolor);}

.under main .faq_item_dd {background: #fff;position: relative;height: 200px;overflow: hidden;transition: .3s ease-in-out;border-radius: 20px}
.under main .faq_item_dd.active {height: auto;overflow: unset;}
.under main .faq_item_dd::before {content: '';position: absolute; bottom: 0;left: 0;width: 100%;height: 100%;background: #F7F7F7;background: linear-gradient(360deg, rgba(247, 247, 247, 1) 30%, rgba(237, 221, 83, 0) 100%);transition: .3s ease-in-out;z-index: 1;}
.under main .faq_item_dd.active::before {opacity: 0;}


/* ===========  OVERNOTE ===========  */
.under main .list_ovn {display: flex;flex-wrap: wrap;margin: 50px auto 0;width: 1200px;max-width: 100%;}
.under main .list_ovn li {padding: 10px;margin-bottom: 15px;position: relative;margin: 0 20px 20px 0;width: calc((100% - 40px) / 3);border: 1px solid var(--mcolor);overflow: hidden}
.under main .list_ovn li .img {width: 100%;height: auto;aspect-ratio: 3/2;display: flex;align-items: center;justify-content: center;background: #efefef;position: relative;}
.under main .list_ovn li .img img {max-width: 100%;max-height: 100%;flex-shrink: 0;object-fit: cover;width: 100%;height: 100%;}
.under main .list_ovn li p {margin-bottom: 0;}
.under main .list_ovn li a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 2;}
.under main .list_ovn .info_box {display: flex;justify-content: space-between;margin: 20px 0 0px;}
.under main .list_ovn .info_box .cate{padding: 0px 15px;background: var(--mcolor);color: #fff;border-radius: 0 5px 5px 0;font-weight: bold;}
.under main .list_ovn .info_box .date{font-family: var(--font-Barlow);font-weight: 600;}
.under main .list_ovn .big {max-width: 100%;overflow: hidden;text-overflow: ellipsis;max-height: 70px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;font-weight: bold;font-size: 22px;line-height: 1.5em;}
.under main .date_detail{margin-bottom: 0;font-weight: 600;font-family: var(--font-Barlow);}

.under main .list_works li{box-shadow: 0 3px 10px rgb(0 0 0 / 10%);border-radius: 10px;}
.under main .list_works li .big{margin-bottom: 15px}
.under main .list_works .img{margin-bottom: 30px}
.under main .list_works .img::before{position: absolute;content:"";right: 15px;top: 15px;height: auto;aspect-ratio: 1 / 1;width: 30px;background: url(../images/ic-row2.png) center /cover no-repeat}
.under main .list_works .info_box{position: absolute;bottom: 10px;left: -10px;}
.under main .list_works .info{padding: 0 15px;margin-bottom: 0;}
.under main .list_works .price{font-weight: 600;font-size: 25px;color:var(--mcolor);font-family: var(--font-Barlow);}

.under main .list_works .list_tag{position: absolute;bottom: 0;left: 0;width: 100%;padding: 20px 15px;background: var(--u_gray1);display: flex;gap: 0.2em;flex-wrap: wrap;}
.under main .list_works .list_tag .txt{line-height:1.3;font-size: 14px;font-weight: 500;border: 1px solid #DBDBDB;padding: 3px 10px 4px 10px;}
.under main .info_cate_date{display: flex}
.under main .info_cate_date .cate_detail{font-weight: bold;color:#fff;margin-left: 10px;}
.under main .info_cate_date .cate_detail .txt{padding:5px 15px;border-radius: 5px;background: var(--mcolor);line-height: 1.3em;display: inline-block;}
.under main .address_detail,.under main .brand_detail{margin-bottom: 0}
.under main .price_detail{font-weight: 600;font-size: 25px;font-family: var(--font-Barlow);color: var(--mcolor);}
.under main .ovn_content p a {text-decoration: underline;color: var(--mcolor);}
.under main .ovn_content img {max-height: 500px;}

.under main .box_img_detail{display: flex;justify-content: space-between}
.under main .box_img_detail .box_slider{width: calc((100% - 80px) / 2);position: relative}
.under main .box_img_detail .box_slider:not(:last-child)::before{position: absolute;content:"";right: -59px;top: calc(50% - 50px);border-style: solid;border-width: 30px 0px 30px 35px;border-color: transparent transparent transparent var(--mcolor);        width: 0;height: 0;}
.under main .box_img_detail .box_slider .tt-detail{position: absolute;top: 0;left: 0;padding: 5px 25px;display: inline-block;color:#fff;font-size: 20px;background: var(--scolor);line-height: 1.3em;z-index: 2;}
.under main .box_img_detail .box_slider .tt-after{background: var(--mcolor);}
.under main .slider_big .item,.under main .slider_small .item{display: flex;justify-content: center;align-items: center;background: var(--u_gray1);}
.under main .slider_big .item{height: 400px}
.under main .slider_big .item img,.under main .slider_small .item img{width: 100%;height: 100%;object-fit: cover;max-height: 100%;}
.under main .slider_small{display: flex;justify-content: space-between;margin: 30px 0 0 0}
.under main .slider_small .item{height: 110px;margin: 0 10px;width: calc((100% - 40px) / 4);width: 116px;}

.under main .btn_list .is_prev a {background: url('../images/ic-left.png') no-repeat left 30px center / 27px var(--mcolor);justify-content: flex-end;}
.under main .btn_list .is_none a {background: var(--mcolor);text-align: center;justify-content: center;padding: 0 40px;}
.under main .slider_small .item{cursor: pointer;}
.under main .slider_small .item.slick-current{pointer-events: none;opacity: 0.6}
/* ===========  PAGINATION OVN ===========  */
.under main .pagination {display: flex;justify-content: center;flex-wrap: wrap;text-align: center;margin: 30px auto 0}
.under main .pagination li {margin: 0 10px}
.under main .pagination li a {width: 40px;height: 40px;text-align: center;border: 1px solid var(--mcolor);background: #fff;display: flex;color: var(--mcolor);justify-content: center;align-items: center;border-radius: 5px;}
.under main .pagination li:hover a, .under main .pagination li.active a {
background: var(--mcolor);color: #fff;}
.under main .pagination li.active a {pointer-events: none;}
.under main .pagination li.disabled {display: none}


/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}